<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="2397dc155e8be68c835c7f1bb689ea21">
  <dict>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_volte_available_bool">true</bool>
    <!--2023-03-03 18:18:13.0-->
    <bool key="carrier_wfc_ims_available_bool">true</bool>
  </dict>
</config>
